/*font */

@font-face {
    font-family: "Flaticon";
    src: url("../fonts/Flaticon.eot");
    src: url("../fonts/Flaticon.eot?#iefix") format("embedded-opentype"), url("../fonts/Flaticon.woff") format("woff"), url("../fonts/Flaticon.ttf") format("truetype"), url("../fonts/Flaticon.svg#Flaticon") format("svg");
    font-weight: normal;
    font-style: normal;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {
    @font-face {
        font-family: "Flaticon";
        src: url("../fonts/Flaticon.svg#Flaticon") format("svg");
    }
}

[class^="flaticon-"]:before,
[class*=" flaticon-"]:before,
[class^="flaticon-"]:after,
[class*=" flaticon-"]:after {
    font-family: Flaticon;
    font-style: normal;
}

.flaticon-add:before {
    content: "\f100";
}

.flaticon-bank:before {
    content: "\f101";
}

.flaticon-bars:before {
    content: "\f102";
}

.flaticon-business:before {
    content: "\f103";
}

.flaticon-business-1:before {
    content: "\f104";
}

.flaticon-business-2:before {
    content: "\f105";
}

.flaticon-calendar:before {
    content: "\f106";
}

.flaticon-check:before {
    content: "\f107";
}

.flaticon-down-arrow:before {
    content: "\f108";
}

.flaticon-download-arrow:before {
    content: "\f109";
}

.flaticon-file:before {
    content: "\f10a";
}

.flaticon-for-sale:before {
    content: "\f10b";
}

.flaticon-get-money:before {
    content: "\f10c";
}

.flaticon-graph:before {
    content: "\f10d";
}

.flaticon-home:before {
    content: "\f10e";
}

.flaticon-home-1:before {
    content: "\f10f";
}

.flaticon-interface:before {
    content: "\f110";
}

.flaticon-internet:before {
    content: "\f111";
}

.flaticon-internet-1:before {
    content: "\f112";
}

.flaticon-justice:before {
    content: "\f113";
}

.flaticon-left-arrow:before {
    content: "\f114";
}

.flaticon-left-arrow-1:before {
    content: "\f115";
}

.flaticon-location:before {
    content: "\f116";
}

.flaticon-mail:before {
    content: "\f117";
}

.flaticon-message:before {
    content: "\f118";
}

.flaticon-minus-symbol:before {
    content: "\f119";
}

.flaticon-network:before {
    content: "\f11a";
}

.flaticon-placeholder:before {
    content: "\f11b";
}

.flaticon-plus:before {
    content: "\f11c";
}

.flaticon-plus-symbol:before {
    content: "\f11d";
}

.flaticon-quality:before {
    content: "\f11e";
}

.flaticon-ribbon:before {
    content: "\f11f";
}

.flaticon-right-arrow:before {
    content: "\f120";
}

.flaticon-right-arrow-1:before {
    content: "\f121";
}

.flaticon-smartphone:before {
    content: "\f122";
}

.flaticon-smartphone-1:before {
    content: "\f123";
}

.flaticon-star:before {
    content: "\f124";
}

.flaticon-symbol:before {
    content: "\f125";
}

.flaticon-technology:before {
    content: "\f126";
}

.flaticon-technology-1:before {
    content: "\f127";
}

.flaticon-time:before {
    content: "\f128";
}

.flaticon-up-arrow:before {
    content: "\f129";
}

h1 {
    font-size: 24px;
    text-transform: uppercase;
}
h2{
    color: #024994;
    font-size  :18px;
    font-weight: 600;
}
h3 {
 text-transform: uppercase;

}
h4 {
     text-transform: uppercase;
    font-weight: 600;
}
.bg-00 {
    background: #024994;
}
.bg-01 {
    background: #8FC7E8;
}
.bg-02 {
    background: #FA8D29;
}
.bg-03 {
    background: #63A70A;
}
.bg-04 {
    background: #f4f8fd;
}

.bg-image-top{
    margin-bottom:-45px;
    width: 100%;
}
.bloc-top-01{
    text-align: center;
}
.titre-page {
    background: #024994;
    color:#fff;
    margin-left:auto;
    margin-right: auto;
    margin-bottom: 25px;
    display: inline-block;
        padding: 15px 55px;
}
/* end font */

body {
    font-family: 'Raleway', sans-serif;
}

.navbar-inverse {
    background: #fff;
    border-color: #f4f8fd;
}
/* file d'ariane */
.breadcrumb {
    margin-top: -35px;
    margin-bottom: -10px;
    list-style: none;
    background-color: none;
    border-radius: none;
    text-align: right;
    width: 100%;
}
.breadcrumb>.active {
    color: #fff;
}
.breadcrumb a {
     color: #8FC7E8;
    text-decoration :none;
    font-weight: 600;
    font-size:1.3em;
}
.breadcrumb a:hover,
.breadcrumb a:focus
{
     color: #fff;
}
/* */

.header-top {
    background: #4c4846;
    color: #fff;
}

.header-top .t-adresse,
.header-top .t-mail,
.header-top .t-languages,
.header-top .t-social {
    padding-top: 15px;
    padding-bottom: 10px;
    font-size: 14px;
}
.header-top .t-languages {
    padding-top:10px;
}
.header-top .t-languages select { text-transform:uppercase; }

.header-top .t-adresse a,
.header-top .t-mail a {
    color: #fff;
}
.header-top .t-social { text-align:right; padding-top:12px; }
.header-top .t-social > a:first-child { margin-right:6px; }
.header-top .t-social a i { color:#FFF; }
.header-top .t-social a:hover i { color:#8FC7E8; }

.header-top .t-mail { text-align: right; }

.header-top .t-adresse .icone {
    color: #63A70A;
    margin-right: 15px;
}

.header-top .t-mail .icone {
    color: #FA8D29;
    margin-right: 15px;
}

.header-logo .t-phone .position-picto,
.header-logo .t-horaire .position-picto {
    float: left;
    color:#8FC7E8;
    font-size: 30px;
    margin-right: 14px;
    font-weight: normal;
}

.header-logo h1 {
    margin-top: 0px;
    margin-bottom: 0px;
}

.header-logo .t-phone strong,
.header-logo .t-horaire strong {
    color: #024994;
    font-size: 18px;
    font-weight: 600;
}

.header-logo .t-phone p,
.header-logo .t-horaire p {
    color: #4c4846;
    font-size: 12px;
    font-weight: 600;
    margin: 0 0 0px;
}

.header-logo .t-phone,
.header-logo .t-horaire {
    margin-top: 24px;
    margin-bottom: 15px;
}
.carousel-indicators .active {
    width: 50px;
    height: 4px;
    margin: 0;
    background-color: #024994;
    border-color: #024994;
}
.carousel-indicators li {
    display: inline-block;
    width: 50px;
    height: 4px;
     background-color: #fff;
}
a.left.carousel-control,
a.right.carousel-control {
    background: none;
}
.boutton-header {
    margin-top: 95px;
}

.business-header {

}
.leaderboard-active:after {
        content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -2px;
    background: #8FC7E8;

}
.leaderboard-menu .leaderboard-active{
    background: #024994;
    color: #fff;
}
.leaderboard-menu p {
    font-weight:600;
    text-transform:uppercase;
    padding-top:15px;
    padding-bottom:10px;
    text-align:center;
}
.leaderboard-menu .indicator p { cursor:pointer; }
  .carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
  }
.leaderboard-texte {
    padding:25px;
    background-color:rgba(255, 255, 255, 0.9);
    background:rgba(255, 255, 255, 0.9);
    position:absolute;
    top:12%;
}
.leaderboard-texte p.titre {
    font-size: 18px;
    font-weight:600;
    text-transform: uppercase;
}
.leaderboard-texte p.texte {
    font-size: 24px;
    font-weight:300;
    text-transform: uppercase;
}
.leaderboard-texte p.titre.c01 {
   color:#8FC7E8;
}
.leaderboard-texte p.titre.c02 {
  color:#FA8D29;
}
.leaderboard-texte p.titre.c03 {
  color:#63A70A;
}
 /*h2 */

.titre-h2 {
    margin: 50px 0 70px 0;
    position: relative;
    text-align: center;
}
.titre-h2:before {
    content: '';
    width: 170px;
    height: 1px;
    background: #7e7773;
    position: absolute;
    margin: auto;
    bottom: -25px;
    left: 0;
    right: 0;
}
.titre-h2:after {
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    margin: auto;
    bottom: -26px;
    background:#8FC7E8;
    left: 0;
    right: 0;
}
/* //// */
.lien-service,
.lien-service a {
    font-weight :600;
       font-size: 18px;
}
.services-01 .lien-service,
.services-01 .lien-service a {
    color:#8FC7E8;
}
.services-02 .lien-service,
.services-02 .lien-service a {
    color:#FA8D29;
}
.services-03 .lien-service,
.services-03 .lien-service a {
    color:#63A70A;
}
.services-01,
.services-02,
.services-03 {
    font-size: 16px;
    text-align: center;
    padding-bottom  :70px;
}
.min-desc { min-height:100px; }
.img-circle {
    padding-bottom : 15px;
}
.encart h4,
.list h3 {
    font-size:18px;
    color:#024994;
    font-weight:600;
}
.encart{
    text-align: center;
}

.list {
    text-align: left;
}
.encart p,
.list p {
    font-size: 16px;
}
.encart .date em,
.list .date em{
    font-size: 14px;
     color:#8FC7E8;
    font-weight: 300;
    font-style: normal;
}
.detail-actu h3,
.detail-pages h3
{
    margin-top:35px;
    margin-bottom: 25px;
}

.detail-actu h4,
.detail-pages h4,
.detail-actu h5,
.detail-pages h5 {
    margin-top: 20px;
    margin-bottom: 15px;
}

.detail-actu h2,
.detail-pages h2 {
    margin: 25px 0 45px 0;
    position: relative;
    text-align: left ;
    font-size: 20px;
    text-transform: uppercase;
    line-height:1.4;
}
.detail-pages  h2:before,
.detail-actu h2:before {
    content: '';
    width: 100%;
    height: 1px;
    background: #7e7773;
    position: absolute;
    margin: auto;
    bottom: -25px;
    left: 0;
}
.detail-pages h2:after,
.detail-actu h2:after {
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    margin: auto;
    bottom: -26px;
    background:#8FC7E8;
    left: 0;
}
.detail-pages h3,
.detail-actu h3 {
     font-size: 18px;
}
.detail-pages h3 {
     color:#8FC7E8;
    font-weight:600;
}
.detail-pages h4,
.detail-actu h4 {
     font-size: 16px;
}
.detail-pages h5,
.detail-actu h5 {
     font-size: 14px;
    font-weight: 600

}
.detail-pages h6,
.detail-actu h6 {
     font-size: 14px;
 font-weight: 600;
     color:#024994;

}
.detail-pages .mark,
.detail-pages mark,
.detail-actu .mark,
.detail-actu mark {
    background-color: #ffc400;
}
.detail-pages blockquote,
.detail-actu blockquote {
    padding: 10px 20px;
    margin: 0 0 20px;
    font-size: 18px;
    border-left: 5px solid #8FC7E8;
}
.detail-pages blockquote ol:last-child,
.detail-pagesblockquote p:last-child,
.detail-pages blockquote ul:last-child,
.detail-actu blockquote ol:last-child,
.detail-actu blockquote p:last-child,
.detail-actu blockquote ul:last-child {
    margin-bottom: 0;
    color: #024994;
     font-size: 18px;
}
.detail-actu .desc-court {
    font-size: 16px;
    font-weight:600;
}


.detail-pages {
    margin-bottom: 35px;
}
.detail-pages hr,
.detail-actu hr{
        border-top: 1px solid #8FC7E8;
}

.detail-pages .call-to-action-02 hr {
        border-top: 1px solid #fff;
}
.detail-pages p,
.detail-actu p {
    font-size: 14px;
}
.detail-actu > img { height:auto; }

.detail-actu .date{
    text-align: right;
    float  :right;
    margin-left: 15px;
}
.detail-pages ul,
.detail-pages ol,
.detail-actu ul,
.detail-actu ol {
    color:#024994;
}
.detail-pages ol,
.detail-actu ol {
    font-weight: 600;
}
.detail-pages li:first-line,
.detail-actu li:first-line {
    color:#333;
    font-weight: 400;
}

/* tableau */
.detail-pages table,
.detail-actu table {
    width: 100%;
    max-width: 100%;
    margin-bottom: 20px;
}
.detail-pages table >tbody>tr>td,
.detail-pages table>tbody>tr>th,
.detail-pages table>tfoot>tr>td,
.detail-pages table>tfoot>tr>th,
.detail-pages table>thead>tr>td,
.detail-pages table>thead>tr>th,
.detail-actu table >tbody>tr>td,
.detail-actu table>tbody>tr>th,
.detail-actu table>tfoot>tr>td,
.detail-actu table>tfoot>tr>th,
.detail-actu table>thead>tr>td,
.detail-actu table>thead>tr>th {
    padding: 8px;
    line-height: 1.42857143;
}
.detail-pages table > thead > tr > th,
.detail-actu table > thead > tr > th {
    vertical-align: bottom;
    border-bottom: 2px solid #024994;
}

.detail-pages table > tbody>tr>th,
.detail-pages table >tbody>tr>td,
.detail-actu table > tbody>tr>th,
.detail-actu table >tbody>tr>td {
     border-bottom: 1px solid #a8a8a8;
}
.detail-pages caption,
.detail-actu caption {
    padding-top: 8px;
    padding-bottom: 8px;
    color: #024994;
    text-align: left;
}
.detail-pages img {
    width: 100%;
}
/* /// */


.lien-cat a:focus,
.lien-cat a:hover {
    text-decoration: none !important;
color :#4c4846;
}

.nombre-actu {
    padding: 10px;
        margin-right: 10px;
    border-radius: 100px;
    color:#fff;

}
.lien-cat {
    line-height: 3.5em;
        list-style: none;
    padding-left: 0px;
       font-weight: 600;
}
/* page blog */
nav.page-blog {
    text-align: center;
}
.pagination {
    font-size: 30px;
}
.pagination>li>a, .pagination>li>span {
    color: #a8a8a8;
    background-color: #fff;
    border: 1px solid #fff;
}
.pagination>li>a:focus, .pagination>li>a:hover, .pagination>li>span:focus, .pagination>li>span:hover {
    color: #4c4846;
    background-color: #fff;
    border-color: #fff;
}
/* /// */


/* Newsletter */

.bloc-newsletter form.form-horizontal {
    margin-top: 10px;
    margin-bottom: 0px;
    margin-right: 0;
    width: 100%;
    display: inline-block;
    margin-left: 0;
}
.bloc-newsletter .form-control {
    background-color: #f4f8fd;
    border: 1px solid #f4f8fd;
    border-radius: 4px;
    box-shadow: none;

}

.bloc-newsletter .form-group {
    margin-bottom: 0;
    padding-bottom: 15px;
    border-bottom: 1px solid #a8a8a8;
}

.bloc-newsletter .form-group{
    margin-left: 0px;
    margin-right: 0px;
    margin-bottom: 15px;
}

.bloc-newsletter {
    padding-top: 35px;
    padding-bottom: 35px;
}
.bloc-newsletter .titre-newsletter {
    font-weight: 600;
    font-size:30px;
    color: #5ac3e6;
    padding-left: 15px;
    padding-right: 15px;
}
.bloc-newsletter .titre-newsletter span {
    color: #024994;
}
.bloc-newsletter form.form-horizontal {
        margin-top: 10px;
    margin-bottom: 0px;
}
.bloc-newsletter .form-group {
 margin-bottom: 0px;
}
/* /// */


.bg-gris {
    background: #f4f8fd;
}
section.bg-blue.banner-action,
.bg-blue.banner-contact{
    background: #024994;
}
.bloc-contact {
    margin-top: -370px;
    position: relative;
}
.img-actu {
    width: 100%;
}
section.encart-actu {
    margin-bottom: 50px;
}
.list-actu,
.detail-actu {
    margin-bottom: 50px;
}

.banner-action h3 {
text-transform: none;
}
.banner-action h3,
.banner-action .titre-action,
.banner-contact h3 {
font-size :30px;
    font-weight: 600;
}
.banner-action h3,
.banner-action .titre-action,
.banner-action p,
.banner-contact h3,
.banner-contact p,
.banner-contact address{
text-align: center;
color:#fff;
}
.titre-action{
        margin: 50px 0 30px 0;
}
.banner-action,
.banner-contact {
    padding-bottom: 50px;
    position: relative;
}
.banner-action h3,
.banner-contact h3 {
    margin: 50px 0 60px 0;
    position: relative;
}

.banner-action h3:before,
.banner-contact h3:before {
    content: '';
    width: 170px;
    height: 1px;
    background: #fff;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -35px;
}

.banner-action h3:after,
.banner-contact h3:after {
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    bottom: -36px;
    background:#8FC7E8;
}
.bloc-blog-right h4:before {
    content: '';
    width: 100%;
    height: 1px;
    background:#7e7773;
    position: absolute;
    bottom: -20px;
}

.bloc-blog-right h4:after {
    content: '';
    width: 50px;
    height: 3px;
    position: absolute;
    left: 0;
    bottom: -21px;
    background:#8FC7E8;
}
.bloc-blog-right h4{
    margin: 0px 0 60px 0;
    position: relative;
}


.banner-action span.flaticon-message.icone,
.banner-action span.flaticon-smartphone-1.icone {
    float: left;
    padding-right: 15px;
    font-size: 22px;
    font-weight: normal;
    color:#8FC7E8;
    margin-top: -5px;
}

.bg-grisclair {
    background: #f4f8fd;
}
.encart,
.list {
    padding: 15px;
}
/* call to action */
.bg-call-to-action {
    padding:25px;
    margin-top:35px;
    margin-bottom:35px;
    width: 100%;
}
.call-to-action-02,
.call-to-action-01 {
    padding:35px 15px;
    border:1px solid #fff;
    color: #fff;
    text-align: center;
    width: 100%;
}


.call-to-action-02 .titre-calltoaction strong,
.call-to-action-01 p strong{
    font-weight: 600;
    font-size:30px;
}
.call-to-action-02 .titre-calltoaction,
.call-to-action-01 p {
    font-weight: 600;
    font-size:18px;
}
.call-to-action-01 a {
   color:#5ac3e6;
    text-decoration: none;
}
.call-to-action-01 a:hover,
.call-to-action-01 a:focus
{
   color:#fff;
}

/* */

/* Btn */
.btn-turquoise,
.btn-white,
.btn-default {
    padding: 17px 50px;
    color: #fff;
    border-radius: 4px;
    transition: all 0.3s ease-in-out;
    font-size: 14px;
    font-weight: 600;
}
.btn-turquoise {
    background-color:#8FC7E8;
    border-color:#8FC7E8;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
}
.btn-white {
    background-color: #024994;
    border-color: #fff;
    min-width: 280px;
}

.btn-default {
    background-color: #024994;
    border-color: #024994;
    box-shadow: 0 -3px 0 rgba(0, 0, 0, 0.2) inset;
}

.btn-default:hover {
    color: #fff;
    background-color:#8FC7E8;
    border-color:#8FC7E8;
}
.btn-white:hover {
    color:#8FC7E8;
    background-color: #024994;
    border-color:#8FC7E8;
}
.btn-turquoise:hover {
    color: #fff;
    background-color: #024994;
    border-color:#024994;
}
/* formulaire */

form.form-horizontal {
    margin-top: 52px;
    display: inline-block;
    width: 100%;
    margin-bottom: 50px;
}
label.control-label {
    display: none;
}

.form-control:focus {
    border-color:#133b92;
}
/* */
/* */

/* footer */

footer {
    background: #4c4846;
    padding-top: 30px;
    margin: 0px;
}

/* Adapt inside contact form page */
.page-id-12 footer {  }
.page-id-12 .bloc-newsletter { margin-top:72px; }

footer h5 {
    font-size: 18px;
    font-weight: 600;
    padding-bottom: 30px;
}

footer p,
footer ul,
footer h5,
footer address,
footer ul a,
footer ul a:hover {
    color: #fff;
}

footer ul {}

footer li {
    display: block;
    padding-bottom: 15px;
}

footer span.flaticon-right-arrow.icone {
    float: left;
    padding-right: 15px;
    margin-left: -36px;
    color:#8FC7E8;
}

footer strong.footer-immportant {
    color:#8FC7E8;
}

footer img.img-logo {
    margin-bottom: -9px;
}
/* */
@media (max-device-width: 480px) and (orientation: landscape) {}

@media (min-width: 992px) {}

@media screen and (min-width: 768px) {}

@media (min-width: 1200px) {}

@media (max-width: 767px) {

    /* file d'ariane */
.breadcrumb {
    margin-top: 0px;
    margin-bottom: 0px;
    text-align: center;
}
    .breadcrumb>.active {
    color: #777;
}
/* */
    .bg-image-top {
    margin-bottom: 0px;
        margin-top: -20px;
    width: 100%;
}
    .header-top, .header-top .t-mail, footer {
        text-align: center;
    }
    .header-top .t-adresse {
        padding-bottom: 0px;
    }
    .header-logo .t-phone,
    .header-logo .t-horaire {
        text-align: center;
    }
    .header-top .t-mail {
        padding-top: 0px;
    }
    .header-logo .t-phone .position-picto,
    .header-logo .t-horaire .position-picto {
        float: none;
    }
    .navbar-fixed-bottom,
    .navbar-fixed-top {
        position: relative;
    }
    body {
        padding-top: 0px;
    }

    .header-logo h1 {
        text-align: center;
    }
    .services-01,
.services-02,
.services-03 {
    padding-bottom  :30px;
}
    .detail-actu .date{
    text-align: right;
    float  :none;
    margin-left: 0px;
}

    /* Newsletter */
.bloc-newsletter .btn.btn-block.btn-default{
 margin-top: 15px;
}
    .bloc-newsletter .form-control {
    border: 1px solid #a8a8a8;
    border-radius: 4px;
    box-shadow: none;

}
    .bloc-newsletter .form-group {
    padding-bottom: 0px;
    border-bottom: none;
}

/* /// */


    footer h5 {
        padding-bottom: 10px;
    }
    .leaderboard-texte {
    position: relative;

}
    .boutton-header {
    margin-top: -20px;
}
    .bloc-contact {
        margin-top:0px;
    }
    .bg-blue.banner-contact {
         margin-top:0px;
          padding-top:15px;
        margin-bottom: 0px;
    }

}


/** Main menu **/
.t-menu { margin-top:20px; text-align:right; }
#main-menu { position:relative; display:inline-block; }
    #main-menu .hamburger-inner, #main-menu .hamburger-inner:after, #main-menu .hamburger-inner:before{ background-color:#103140; }
    #main-menu > nav { display:none; position:absolute; left:-114px; top:62px; width:300px; height:auto; background:#F4F8FD; box-shadow:0px 2px 4px rgba(0,0,0,0.2); z-index:9999; border-radius:4px; }
    #main-menu > nav .top { position:relative; top:-10px; left:142px; width:0; height:0; border-left:7px solid transparent; border-right:8px solid transparent; border-bottom:10px solid #F4F8FD; }
    #main-menu > nav .content { padding:0 14px 10px; }
    #main-menu > nav .content ul { list-style:none; padding:0; margin-bottom:0; text-align:left; }
    #main-menu > nav .content ul li { display:block; list-style:none; line-height:1.5; font-size:1.1em; padding:9px 6px; border-bottom:1px solid #FFF; }
    #main-menu > nav .content ul li:last-child { border-bottom:0; }
    #main-menu > nav .content ul li a { display:block; text-transform:uppercase; }


/** Contact form **/
div.wpcf7-validation-errors,
div.wpcf7-spam-blocked {
    border:0 !important;
    color:#f00;
}
div.wpcf7-mail-sent-ok {
    border:0 !important;
    color:#398f14;
}
.textarea-custom-height { height:190px !important; resize:none !important; }


@media (min-width: 768px) and (max-width: 991px) {

    .boutton-header {
    margin-top: 115px;
}

}

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 1200px) {}

@media print {}


/* FULL SCREEN MODAL STYLES
	-------------------------------------------------- */
.fullscreen .modal-dialog {
    margin:0;
    width:100%;
    height:100%;
    min-height:100%;
    padding:0;
}
.fullscreen .modal-content {
    height:100%;
    min-height:100%;
    border-radius:0;
    background:rgba(255, 255, 255, 0.97);
    overflow:auto;
}
.fullscreen .modal-body ul {
    padding:100px 0 0 0;
}
.fullscreen .modal-body li {
    padding:10px 0 10px 0 ;
}
.fullscreen .modal-body a {
    font-size:300%;
}

@media (max-width: 480px){
    .fullscreen .modal-body ul {
        padding:0;
        overflow:hidden;
    }
    .fullscreen .modal-body li {
        padding:12px 0;
        border-bottom:1px solid #e7e7e7;
    }
    .fullscreen .modal-body li:last-child {
        border-bottom:0;
    }
    .fullscreen .modal-body a {
        font-size:180%;
        text-transform:uppercase;
        font-weight:500;
    }
}
